<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width" initial-scale="2"/>
    <title>CONTACT</title>

    <style type="text/css">
        body {
            font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
            /*-webkit-text-size-adjust: none;*/
        }

        #WEB_SITE_DIV_ID {
            background-repeat: repeat !important;
            background-position: 100% 50% !important;
            background-color: #052134 !important;
            background-image: none !important;
        }

        #mobileContent {
            width: 100%;
            overflow: hidden;
            padding-left: 5px;
            padding-right: 5px;
        }

        a {
            color: #9b7c3a;
        }
        strong{
            color: #edc25c;
            font-size: 38px;
            font-family: Verdana;
        }
        span{
            color: #9b7c3a;
            font-size: 36px;
            font-family: Verdana, sans-serif;
        }

    </style>
</head>
<body id="WEB_SITE_DIV_ID">

<div id="mobileContent">
    <p>﻿<span>Feel free to contact us <span><a href="paytmmp://contactus"><span>Click Here</span></a></span></span></p>
    <p><span>For any more issues email us at the below email id. Please remember to mention your mobile number and to add screenshots for reference.</span></p>
    <p><span>Email id: <strong>care@paytmfirstgames.com</strong></span><br></p>

</div>

</body>
</html>
